Bug 241970 - databases/redis_exporter: update to 1.3.3
Summary: databases/redis_exporter: update to 1.3.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Dmitri Goutnik
URL:
Keywords: buildisok, easy, patch-ready
Depends on:
Blocks:
 
Reported: 2019-11-14 20:17 UTC by Volodymyr Kostyrko
Modified: 2019-11-19 12:44 UTC (History)
1 user (show)

See Also:
arcade: maintainer-feedback+


Attachments
patch to 1.3.3 (1005 bytes, patch)
2019-11-14 20:17 UTC, Volodymyr Kostyrko
arcade: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Volodymyr Kostyrko 2019-11-14 20:17:07 UTC
Created attachment 209153 [details]
patch to 1.3.3

ChangeLog:

* add /health endpoint
* fix bug in SLOWLOG metric collection
Comment 1 Automation User 2019-11-14 20:40:52 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/96045662
Comment 2 Dmitri Goutnik freebsd_committer 2019-11-16 12:17:23 UTC
(In reply to Volodymyr Kostyrko from comment #0)
Hi,

v1.3.4 is out [1], can you please update the patch?

[1] https://github.com/oliver006/redis_exporter/releases/tag/v1.3.4
Comment 3 commit-hook freebsd_committer 2019-11-19 12:44:22 UTC
A commit references this bug:

Author: dmgk
Date: Tue Nov 19 12:43:52 UTC 2019
New revision: 517965
URL: https://svnweb.freebsd.org/changeset/ports/517965

Log:
  databases/redis_exporter: Update to 1.3.3

  Changelog:
   - add /health endpoint
   - fix bug in SLOWLOG metric collection

  PR:		241970
  Submitted by:	Volodymyr Kostyrko <arcade@b1t.name> (maintainer)

Changes:
  head/databases/redis_exporter/Makefile
  head/databases/redis_exporter/distinfo
Comment 4 Dmitri Goutnik freebsd_committer 2019-11-19 12:44:53 UTC
Committed, thanks!